import { SimpleLocalClient } from '../../core/index.js';
import type { IEarnEP1Config } from './earn_e_p1.types.js';
import { earnEP1Profile } from './earn_e_p1.types.js';

export class EarnEP1Client extends SimpleLocalClient<IEarnEP1Config> {
  constructor(configArg: IEarnEP1Config) {
    super(earnEP1Profile, configArg);
  }
}
